{
    "addon_signing": false, 
    "appname": "thunderbird", 
    "asan": false, 
    "bin_suffix": "", 
    "buildapp": "../mail", 
    "buildtype_guess": "opt", 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": false, 
    "mozconfig": "/builds/slave/tb-c-cen-m64-ntly-000000000000/build/.mozconfig", 
    "nightly_build": true, 
    "official": true, 
    "os": "mac", 
    "pgo": false, 
    "platform_guess": null, 
    "processor": "universal-x86-x86_64", 
    "release_build": false, 
    "require_signing": false, 
    "sm_promise": true, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "cocoa", 
    "topsrcdir": "/builds/slave/tb-c-cen-m64-ntly-000000000000/build/mozilla", 
    "tsan": false
}